Show / Hide Table of Contents

# Delegate DalamudPluginInterface.LanguageChangedDelegate

Delegate for localization change with two-letter iso lang code.

###### Namespace: Dalamud.Plugin

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void LanguageChangedDelegate(string langCode);

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | langCode | The new language code.